/******************************************************************************
 *
 * Responsive mobile
 *
 *****************************************************************************/

@media only screen and (max-width: 767px)
{

/* --------------------------------------------------------------------------
   Alignement
-------------------------------------------------------------------------- */

.xs-centered
  {
  text-align:center !important;
  }

/* --------------------------------------------------------------------------
   Marges hautes
-------------------------------------------------------------------------- */

.xs-mt-0   { margin-top:0 !important; }
.xs-mt-5   { margin-top:5px !important; }
.xs-mt-10  { margin-top:10px !important; }
.xs-mt-15  { margin-top:15px !important; }
.xs-mt-20  { margin-top:20px !important; }
.xs-mt-25  { margin-top:25px !important; }
.xs-mt-30  { margin-top:30px !important; }
.xs-mt-40  { margin-top:40px !important; }
.xs-mt-50  { margin-top:50px !important; }

}